

# Zebra


## Properties

| Name | Type | Description | Notes |
|------------ | ------------- | ------------- | -------------|
|**type** | [**TypeEnum**](#TypeEnum) |  |  [optional] |
|**className** | **String** |  |  |



## Enum: TypeEnum

| Name | Value |
|---- | -----|
| PLAINS | &quot;plains&quot; |
| MOUNTAIN | &quot;mountain&quot; |
| GREVYS | &quot;grevys&quot; |



